/* CSS Document */
@charset "uft-8";
*{
    padding: 0;
    margin: 0;
}
html,body{
	font-family: "Microsoft YaHei";
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.sousuo20181128zfld {
	height: 24px;
	width: 212px;
	opacity:0.95;
    filter:alpha(opacity=50);
    background:#FFFFFF no-repeat fixed left top;
	border: none #BF7341;
	font-size: 14px;
	line-height: 23px;
	color: #9e9a9a;
}
.ldgrzy20181128_14wx {
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
}
.ldgrzy20181128_14wx a:hover{color:#fff6ac;text-decoration:underline;}

.ldgrzy20181128_16wc {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: bold;
}
.ldgrzy20181128_16wc a:hover{color:#fff6ac;text-decoration:underline;}
.ldgrzy20181128_r16c {
	font-size: 16px;
	font-weight:bold;
	color: #CC0000;
	line-height: 35px;
}
.ldgrzy20181128_b14x {
	font-size: 14px;
	line-height: 35px;
	color: #000000;
}
.ldgrzy20181128_b14xgao30 {
	font-family:"Microsoft YaHei";
	line-height: 30px;
	color: #000000;
}
.ldgrzy20181128_huis14xgao30 {
	font-size: 14px;
	line-height: 30px;
	color: #666666;
font-family:"Microsoft YaHei";
}
.ldgrzy20181128_fs14x {
	font-size: 14px;
	line-height: 30px;
	color: #999999;
}
.ldgrzy20181128_12bx {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}
.ldgrzy20181129_yhb20c {
	font-size: 20.1px;
	line-height: 35px;
	color: #424242;
}
.ldgrzy20181129_red20c {
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #CC0000;
}
.red14_20181216 {
	font-size: 14px;
	line-height: 35px;
	color: #BE0000;
}
.red14_20181216>a{
	color: #BE0000;
}
.yh13x_20181216 {
	font-size: 12px;
	line-height: 35px;
	font-weight: normal;
	color: #424242;
}
.yh13x_20181216>a{
	font-size:13px;
	color:#424242;
}
.zjjs_border {
	border:1px solid #d4d4d4;
	margin-bottom: 12px;
	display: none;
}
.zjjs_border:nth-last-child(1){
	margin-bottom: 0;

}
.zjjs_border1 {
	border:1px solid #d4d4d4;
	margin-bottom: 30px;
	display: none;
}
.zjjs_border1:nth-last-child(1){
	margin-bottom: 0;

}
.list123{
	border:none;
}
.list-jdcf{
	border-left:none;
	border-top:none;
	border-right:none;
	padding-bottom:24px;
}
.zjjs_name {font-size:24px; color:#ac0000;
 border-bottom:2px solid #ac0000; line-height:40px;}
 .zjjs_name a{
 	color:#ac0000;
 }
.xxzlzl18 {
	font-size: 18px;
	line-height: 40px;
	color: #696969;
	text-align:center;
}
.xxzlzl_title {
	font-size: 30px;
	line-height: 60px;
	font-weight: bold;
	color:#000000;
	font-weight:bolder;
	text-align:center;
}
.loading{
	cursor: pointer;
}
.list_loading{
	cursor: pointer;
}
.slide{
    position: relative;
	width:849px;
	height:387px;
	overflow: hidden;
	margin-left: 5px;
}
.slide ul{
    width: 2500px;
    position: absolute;
    left: 0;
}
.slide ul li{
    float: left;
	width:849px;
	height:387px;
    position: relative;
}
.slide ul li img{
    vertical-align: top;
    width: 100%;
    height: 100%;
}
.slide ul li a.lb-content{
    position: absolute;
    background: #000;
    color: #fff;
    display: block;
    width: 332px;
    height: 152px;
    text-align: left;
    line-height: 34px;
    left: 103px;
    bottom: 22px;
    padding: 22px;
    box-sizing: border-box;
    z-index: 1;
    opacity:0.7;
    filter:alpha(opacity=70);

}
.slide ul li a.lb-content p{
	font-size: 24px;
	font-weight: bold;
}
.slide ul li a.lb-content span{
	position: absolute;
	font-size: 14px;
	bottom: 5px;
	left: 22px;
	font-weight: bold;
}
.slide ol{
    position: absolute;
    bottom: 10px;
    right: 0;
}
.slide ol li{
    width: 12px;
    height: 12px;
    background: #fff;
    margin-right: 10px;
    float: left;
    border-radius: 50%;
    cursor: pointer;
}
.slide ol li.tag{
    background: orangered;
}
.pic{
    width: 100%;
    position: absolute;
    z-index: 1;
    height: 100%;
    left: 0;
}
.pic div{
    background: #000;
    cursor: pointer;
    width: 76px;
    height: 100%;
    opacity:0.7;
    filter:alpha(opacity=70);
}
.pic .left{
    float: left;
    text-align: center;
}
.pic .right{
    float: right;
    text-align: center;
}
.pic .left img,.pic .right img{
	margin-top: 172px;
}
.xxzj_list_float ul{
	overflow: hidden;
}
.xxzj_list_float li{
	width: 262px;
	height:291px;
	border: 1px solid #ccc;
	float: left;
	margin-right: 33px;
	margin-bottom: 21px;
	display: none;
}
.xxzj_list_float li:nth-child(3n){
	margin-right:0px; 
}
.xxzj_list_float >first-child + li + li{
    margin-right:0px; 
}
.xxzj_list_float li p.title {
	text-align: left;
	padding:0 10px;
	height: 74px;
}
.xxzj_list_float li p.bottom{
	padding:0 10px;
}
.xxzj_list_float li p.title a{
	font-size: 20px;
	line-height: 37px;
	color: #424242;
}
.xxzj_list_float li p.title a:hover{
	color: #FF0000;
}
.xxzj_list_float li p.bottom a{
	font-size: 13px;
	line-height: 35px;
	font-weight: normal;
	color: #424242;
	float:left;
	width:70%;
	height:35px;
	overflow:hidden;
	text-align:left;
}
.xxzj_list_float li p.bottom {
	line-height: 35px;
}
.xxzj_list_float li p.bottom span{
	font-size: 12px;
	float: right;
	line-height: 35px;
	color: #424242;
}
.xxzj_list_float p img{
	width: 100%;
	height:180px;
}
ucapcontent * {
	font-size:14px!important;
	color:#282828;
	line-height:30px;
        font-family: "Microsoft YaHei";
}
.list_zy{
	height: 60px;
}
.gjbt{
	font-size:30px;
	color:#282828;
	font-weight:bold;
}
.xsbt>a,.zy,.xxzlzl18{
	font-weight:initial;
	font-size:18px;
	color:#696969;
}
.xxzlzl18 span{
	margin-left:30px;
}
.pic123{
	display:inline-block;
	width:100%;
	height:100%;
}
ucapcontent a{
	text-decoration:none;
	color: #BE0000;
}
.xxzj_list_float{
	overflow:hidden;
	margin-top:10px;
}